@charset "utf-8";
/* CSS Document */
/*卖艇*/
.sale_title{
	padding-top:25px;
	padding-bottom:20px;
	background:url(/html/templates/img/bg4.png) 0 0 no-repeat;}
.sale_title .img{
	width:191px;
	height:103px;
	overflow:hidden;}
.sale_title .img_cn{
	width:764px;
	background:url(/html/templates/img/bg5.png) 92% 65% no-repeat;}
.sale_title .img_cn h2{
	font-size:18px;
	font-weight:100;
	color:#26426b;}
.sale_title .img_cn p{
	padding-top:5px;
	width:560px;
	font-size:14px;
	color:#666666;}
.bg_h{
	width:980px;
	height:10px;
	background:url(/html/templates/img/bg6.jpg);}
.sale_form{
	padding-top:25px;
	padding-bottom:68px;}
.sale_form td{
	font-family:"宋体";}
.sale_form label{
	float:left;
	display:inline-block;
	margin-right:10px;
	font-size:14px;
	color:#666666;}
.sale_form input{
	float:left;
	padding-left:10px;
	width:117px;
	height:21px;
	line-height:21px;
	border:1px solid #d3d3d3;
	border-radius:2px;}
.sale_form select{
	width:129px;
	height:23px;
	border:1px solid #d3d3d3;
	border-radius:2px;}
.sale_form .tr1 label{
	vertical-align:top;}
.sale_form .tr1 textarea{
	padding:10px;
	width:352px;
	height:82px;
	resize:none;
	border:1px solid #d3d3d3;
	border-radius:2px;}
.sale_form .submit{
	margin-left:64px;
	width:89px;
	height:31px;
	background:url(/html/templates/img/icon7.png) 0 0 no-repeat;
	border:none;}
.sale_form .submit2{
	margin-left:64px;
	width:89px;
	height:31px;
	background:url(/html/templates/img/icon7_2.png) 0 0 no-repeat;
	border:none;}
#saleslides{
	position:relative;
	width:980px;
	height:352px;
	overflow:hidden;}
.slidesjs-pagination{
	position:absolute;
	right:20px;
	bottom:15px;
	z-index:999;}
.slidesjs-pagination li{
	float:left;
	margin-right:5px;
	width:10px;
	height:10px;
	background:url(/html/templates/img/icon8.png) right 0 no-repeat;}
.slidesjs-pagination li a{
	display:block;
	width:10px;
	height:10px;
	overflow:hidden;
	text-indent:-999px;}
.slidesjs-pagination .active{
	background:url(/html/templates/img/icon8.png) left 0 no-repeat;}
.sales_lsit dd{
	margin-top:20px;
	padding-top:22px;
	padding-left:20px;
	height:130px;
	border-top:4px solid #26426b;
	background:url(/html/templates/img/icong6.png) repeat-x top;}
.sales_lsit .img_title{
	margin-right:35px;
	padding-top:15px;}
.sales_lsit .img_title h2{
	font-size:20px;
	font-weight:100;
	line-height:1em;
	color:#26426b;}
.sales_lsit .img_title p{
	padding-top:3px;
	font-family:"宋体";
	color:#b1b9c3;}
.sales_lsit .img{
	margin-right:35px;
	width:174px;
	height:94px;
	overflow:hidden;}
.sales_lsit .img_cn{
	width:613px;
	background:url(/html/templates/img/bg5.png) 90% 40% no-repeat;}
.sales_lsit .img_cn p{
	width:497px;
	font-family:"宋体";
	color:#666666;}
.sales_lsit .img_cn .ks_an{
	display:block;
	margin-top:20px;
	width:74px;
	height:21px;
	line-height:22px;
	font-family:"宋体";
	color:#fff;
	text-indent:8px;
	background:url(/html/templates/img/icon9.png) 0 0 no-repeat;}
.sales_lsit .img_cn .ks_an:hover{
	background-position: 0 bottom;}

	
	
/*站点信息*/
.information .left{
	width:189px;
	border-top:4px solid #26426b;}
.information .left .nav{
	width:187px;
	border:1px solid #e6e6e6;
	border-top:none;}
.information .left .nav dt{
	width:187px;
	height:75px;}
.information .left .nav dd{
	height:34px;
	line-height:34px;
	border-bottom:1px solid #e6e6e6;}
.information .left .nav dd a{
	display:block;
	padding-left:27px;
	font-size:14px;
	color:#333333;}
.information .left .nav dd:hover{
	background:#f0f4f7 url(/html/templates/img/bg7.png) 11px center no-repeat;}
.information .left .gg_1{
	margin-top:10px;
	width:189px;
	height:160px;
	overflow:hidden;}
.information .right{
	padding:0 25px;
	width:729px;
	border:1px solid #e6e6e6;
	border-top:4px solid #26426b;}
.information .right h2{
	padding:25px 0;
	font-size:16px;
	font-weight:100;
	color:#000;
	border-bottom:1px solid #e5e5e5;}
.information .right .ubb{
	padding:28px 0;
	line-height:1.8;
	font-family:"宋体";
	font-size:14px;
	color:#666666;}
	
/*资讯信息*/
.message .left{
	padding:0 19px;
	width:597px;
	border:1px solid #e6e6e6;
	border-top:4px solid #26426b;}
.message .left .ubb_title{
	padding:27px 0 19px 0;
	text-align:center;
	border-bottom:1px solid #e5e5e5;}
.message .left .ubb_title h2{
	font-size:18px;
	font-weight:100;
	color:#000;}
.message .left .ubb_title p{
	padding-top:10px;
	font-family:"宋体";
	font-size:12px;
	color:#666666;}
.message .left .ubb_title p span{
	margin:0 8px;
	color:#bcbcbc;}
.message .left .ubb{
	padding:20px 0;
	font-family:"宋体";
	font-size:14px;
	line-height:1.8;
	color:#333333;}
.message .left .ubb p{
	padding-bottom:10px;
	}
.message .left .copyright_msg{
	margin-top:30px;
	padding-top:25px;
	border-top:1px dashed #7f7f7f;}
.message .left .copyright_msg .title{
	font-size:14px;
	color:#3e3e3e;}
.message .left .copyright_msg .title a{
	float:right;
	font-family:"宋体";
	font-size:12px;
	color:#333333;}
.message .left .copyright_msg .title a:hover{
	color:#F00;}
.message .left .copyright_msg .title_ubb{
	padding-top:15px;
	font-family:"宋体";
	line-height:1.8;
	color:#878787;}
.message .left .read_list{
	padding-top:20px;
	padding-bottom:25px;
	width:100%;}
.message .left .read_list dt{
	padding-bottom:10px;
	font-size:14px;
	color:#000;}
.message .left .read_list dd{
	padding-left:15px;
	line-height:25px;
	background:url(/html/templates/img/bg7.png) 0 center no-repeat;}
.message .left .read_list dd a{
	font-family:"宋体";
	color:#737373;}
.message .left .read_list dd a:hover{
	color:#000;}

.message .right{
	width:333px;}
.message .right .tj_top{
	margin-bottom:10px;
	padding:15px 19px 0;
	width:293px;
	border:1px solid #e6e6e6;
	border-top:4px solid #26426b;}
.message .right .tj_top dt{
	float:left;
	width:293px;
	background:url(/html/templates/img/bg6.jpg) repeat-x center;}
.message .right .tj_top dt span{
	padding:0 10px 0 0;
	font-size:18px;
	font-weight:700;
	color:#254069;
	background:#fff;}
.message .right .tj_top dt a{
	display:block;
	padding:5px 0 0 10px;
	color:#666666;
	background:#fff;}
.message .right .tj_top dd{
	float:left;
	padding:20px 0;
	width:293px;
	border-bottom:1px dashed #dddddd;}
.message .right .tj_top .img{
	width:105px;}
.message .right .tj_top .img_con{
	width:172px;}
.message .right .tj_top .img_con h2 a{
	font-size:14px;
	font-weight:100;
	color:#010101;}
.message .right .tj_top .img_con h2 a:hover{
	text-decoration:underline;}
.message .right .tj_top .img_con p{
	padding-top:3px;
	color:#666666;}
.message .right .tj_top .img_con p span{
	margin-right:10px;
	color:#333333;}
.message .right .tj_top .last{
	border-bottom:none;}
.message .right .zx_top .img{
	width:87px;}
.message .right .zx_top .img_con{
	width:195px;}
.message .right .zx_top .new_list{
	padding:0;
	border:none;}
.message .right .zx_top .new_list ul li{
	margin-bottom:10px;
	padding-left:15px;
	background: url(/html/templates/img/bg8.jpg) 0 center no-repeat;}
.message .right .zx_top .new_list ul li a{
	font-family:"宋体";
	font-size:14px;
	color:#333333;}
.message .right .zx_top .new_list ul li a:hover{
	text-decoration:underline;}
	
/*新闻*/
.message .left .new_title{
	margin-top:10px;
	width:100%;
	background:url(/html/templates/img/bg6.jpg) repeat-x center}
.message .left .new_title span{
	padding:0 10px 0 0;
	font-size:18px;
	font-weight:700;
	color:#254069;
	background:#fff;}
.message .left .new_title a{
	display:block;
	padding:5px 0 0 10px;
	color:#666666;
	background:#fff;}
.message .left .news_lt{
	margin-top:20px;
	border-bottom:1px dashed #757575;}
.message .left .news_lt li{
	padding-left:17px;
	margin-bottom:17px;
	background:url(/html/templates/img/bg7.png) 0 center no-repeat;}
.message .left .news_lt li a{
	font-size:14px;
	line-height:1em;
	color:#333333;}
.message .left .news_lt li a:hover{
	font-weight:700;}
.message .left .news_lt li span{
	float:right;
	color:#373636;}
.message .right .gg_1{
	margin-top:10px;
	width:333px;
	height:240px;
	overflow:hidden;}
	
/*服务*/
.service{
	width:980px;
	overflow:hidden;}
.service .service_list{
	padding-top:20px;
	width:1005px;}
.service .service_list li{
	float:left;
	margin-right:24px;
	width:310px;
	height:370px;
	overflow:hidden;
	border-top:5px solid #26426b;}
.service .service_list h2{
	padding:6px 0;
	width:100%;
	font-size:18px;
	font-weight:100;
	color:#26426b;
	background:url(/html/templates/img/bg5.png) 95% center no-repeat;}
.service .service_list .img{
	width:310px;
	height:164px;
	overflow:hidden;}
.service .service_list .img_cn{
	padding-top:20px;
	line-height:1.8;
	font-family:"宋体";
	font-size:12px;
	color:#666666;}
.service .service_list .more{
	display:block;
	margin-top:20px;
	width:74px;
	height:21px;
	line-height:21px;
	overflow:hidden;
	text-indent:7px;
	color:#fff;
	background:url(/html/templates/img/icon9.png) 0 0 no-repeat;}
.service .service_list .more:hover{
	background-position: 0 bottom;}
	
/*买艇*/
.statement{
	margin-top:20px;
	width:980px;}
.public_title{
	background: url(/html/templates/img/bg6.jpg) repeat-x center;}
.public_title span{
	float:left;
	display:inline-block;
	padding-right:10px;
	font-size:18px;
	font-weight:700;
	color:#254069;
	background:#fff;}
.statement .statement_ubb{
	padding-top:15px;
	line-height:1.8;
	font-family:"宋体";
	font-size:14px;
	color:#666666;}
.yacht_tu{
	margin-top:20px;
	width:980px;}
.yacht_tus{
	padding-top:10px;}
.yacht_tus ul{
	width:1000px;}
.yacht_tus ul li{
	float:left;
	margin-top:10px;
	margin-right:10px;
	width:188px;
	height:106px;
	overflow:hidden;}
.buy_about{
	margin-top:10px;
	padding:12px 20px;
	width:938px;
	border:1px solid #e5e6e6;
	border-top:4px solid #494949;}
.buy_about .ubb{
	padding-top:15px;
	font-family:"宋体";
	font-size:14px;
	line-height:1.8;
	color:#666666;}
.buy_about_cs{
	position:relative;
	white-space:980px;}
.buy_about_cs .msg{
	position:absolute;
	left:-24px;
	top:79px;
	z-index:999;
	padding-top:9px;
	width:24px;
	height:70px;
	overflow:hidden;
	font-size:14px;
	color:#fff;
	line-height:15px;
	text-align:center;
	background:#BE2E2E;
	border-radius:3px;}
.buy_about_cs .title{
	height:59px;
	background:#f4f8fb;
	border:1px solid #e5e5e5}
.buy_about_cs .title .left{
	padding-left:20px;
	line-height:59px;
	font-size:24px;
	color:#294570;}
.buy_about_cs .title .right{
	padding-top:16px;
	padding-right:20px;}
.buy_about_cs .title .right a{
	display:inline-block;
	margin-left:6px;
	padding-left:8px;
	font-size:14px;
	color:#294570;
	background:url(/html/templates/img/bg1.jpg) 0 center no-repeat;}
.buy_about_cs .title .right a:hover{
	font-weight:700;}
.buy_about_cs .title .right .last{
	background:none;}
.buy_about_cs .parameter{
	padding:18px;
	border:1px solid #e5e5e5;
	border-top:none;}
.buy_about_cs .parameter table{
	table-layout:fixed;}
.buy_about_cs .parameter td{
	font-family:"宋体";
	font-size:14px;
	color:#666666;}
.buy_about_cs .parameter td span{
	color:#000;}
.buy_about_cs .parameter td i{
	font-size:16px;
	font-weight:700;}
.buy_about_cs .parameter .more{
	display:block;
	width:74px;
	height:21px;
	line-height:21px;
	overflow:hidden;
	text-indent:7px;
	font-size:12px;
	color:#fff;
	background:url(/html/templates/img/icon9.png) 0 0 no-repeat;}
.buy_about_cs .parameter .more:hover{
	background-position: 0 bottom;}
.column_search .title{
	padding:0 20px;
	height:49px;
	background:#f4f8fb;
	border:1px solid #e5e5e5;}
.column_search .title .left{
	padding-left:11px;
	line-height:49px;
	font-size:16px;
	color:#254069;
	background:url(/html/templates/img/bg9.png) 0 center no-repeat;}
.column_search .title .right{
	margin-top:9px;}
.column_search .title .right select{
	padding-left:12px;
	width:173px;
	height:30px;
	border:1px solid #c6ced9;}
.column_search .column_search_lt{
	padding:6px 20px 5px;
	border:1px solid #e5e5e5;
	border-top:none;}
.column_search .column_search_lt dd{
	margin-top:9px;
	padding-bottom:10px;
	font-family:"宋体";
	border-bottom:1px dashed #cad1dc;}
.column_search .column_search_lt .left{
	width:500px}
.column_search .column_search_lt .right{
	width:403px;}
.column_search .column_search_lt span{
	float:left;
	display:block;
	height:21px;
	line-height:21px;
	color:#5e7392;}
.column_search .column_search_lt a{
	float:left;
	display:block;
	margin-right:1px;
	padding:0 10px;
	height:21px;
	line-height:21px;
	color:#5d5d5d;
	border:1px solid #fff;}
.column_search .column_search_lt a:hover{
	border:1px solid #c1ccdf;
	background:#f1f5f9;}
.column_search .column_search_lt .on{
	border:1px solid #c1ccdf;
	background:#f1f5f9;}
.column_search .column_search_lt .last{
	border:none;}
.column_search .column_search_lt .last a{
	padding:0 8px;}
.column_search_list .public_title .fr{
	margin-top:4px;
	padding-left:10px;
	background:#fff;}
.column_search_list .public_title .fr a{
	display:inline-block;
	margin-left:5px;
	padding:0 15px 0 5px;
	height:18px;
	line-height:18px;
	font-family:"宋体";
	font-size:12px;
	color:#747474;
	border:1px solid #e6e6e6;
	background:url(/html/templates/img/bg10.png) 94% center no-repeat;}
.column_search_list .public_title .fr .a1{
	background:url(/html/templates/img/bg10.png) 33px center no-repeat;}
.column_search_list .public_title .fr a:hover{
	color:#758aaf;
	border:1px solid #c7d0e1;
	background-color:#f1f5f9;}
.column_search_list .public_title .fr .on{
	color:#758aaf;
	border:1px solid #c7d0e1;
	background-color:#f1f5f9;}
.column_search_list{
	margin-top:18px;}
.column_search_list .list ul{
	margin-left:-26px;
	margin-top:-20px;
	width:1200px;}
.column_search_list .list{
	margin-top:15px;
	width:980px;
	overflow:hidden;}
.column_search_list .list li{
	float:left;
	padding:20px 26px;
	width:206px;
	height:237px;
	border:1px solid #e8e8e8;
	border-left:none;
	border-bottom:none;}
.column_search_list .list .even{
	padding-left:0;}
.column_search_list .list .img{
	position:relative;
	width:206px;
	height:118px;
	overflow:hidden;}
.column_search_list .list .img i{
	position:absolute;
	top:-16px;
	left:-20px;
	z-index:1;
	display:block;
	width:80px;
	height:75px;
	overflow:hidden;}
.column_search_list .list .img .i1{
	background:url(/html/templates/img/icong7.png) 0 0 no-repeat;}
.column_search_list .list .img .i2{
	background:url(/html/templates/img/icong8.png) 0 0 no-repeat;}
.column_search_list .list .img .i3{
	background:url(/html/templates/img/icong9.png) 0 0 no-repeat;}
.column_search_list .list .img_cn h2{
	padding-top:8px;
	font-size:14px;
	font-weight:100;
	color:#010101;}
.column_search_list .list .img_cn h2 a{
	color:#010101;}
.column_search_list .list .img_cn p{
	padding-top:10px;
	line-height:1.8;
	font-family:"宋体";
	font-size:12px;
	color:#666666;}
.column_search_list .list .img_cn p span{
	margin-right:10px;
	display:inline-block;
	width:60px;
	color:#333333;}
.column_search_list .list .img_cn .more{
	display:block;
	margin-top:10px;
	width:74px;
	height:21px;
	line-height:21px;
	overflow:hidden;
	color:#fff;
	text-indent:8px;
	background:url(/html/templates/img/icon9.png) 0 0 no-repeat;}
.column_search_list .list .img_cn .more:hover{
	background-position: 0 bottom;}
	

